보안이슈

보안이슈

게시물 상세
[EhostICT] Oracle WebLogic Server 원격코드 실행 취약점 보안 업데이트 권고
작성자 : 관리자(jieun@ehostidc.co.kr)  작성일 : 2020-11-04   조회수 : 6737

□ 개요

 o Oracle社 WebLogic Server의 취약점을 해결한 보안 업데이트 발표[1]

 o 공격자는 해당 취약점을 이용하여 원격 코드 실행 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신


    버전으로 업데이트 권고


□ 설명

 o WebLogic Server에서 입력값 검증이 미흡하여 발생하는 인증우회 및 원격코드실행 취약점(CVE-2020-14750) [1]


□ 영향을 받는 제품 및 버전

제품명 영향받는 버전 CVSS Score(3.1)
WebLogic Server 10.3.6.0.0
12.1.3.0.0
12.2.1.3.0
12.2.1.4.0
14.1.1.0.0
9.8

 

□ 해결 방안

 o Oracle社 홈페이지[1]에서 Patch Availability Document를 참고하여 최신 버전으로 업데이트 적용


□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118


[참고사이트]

 [1] https://www.oracle.com/security-alerts/alert-cve-2020-14750.html



□ 작성 : 침해사고분석단 취약점분석팀

이전글 [EhostICT] Adobe Acrobat 보안 업데이트 권고
다음글 [EhostICT] MS 윈도우 서버 Netlogon 취약점 보안 업데이트 권고 (2차)